{
  "verseBefore": "Nếu có ai nghĩ mình có đạo, mà không kiểm soát lưỡi mình, lại còn lừa dối lòng mình, thì việc tin đạo của người ấy là vô giá trị.",
  "verseAfter": "Atoh dro leq biit xak e Lôôk, đơu leh jưư huuy xarooy xak, măn pa ôh xuum xak, yôôych varơuq tuuôq Lôôk di dro nưq ni be yuôôl ka joq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-10-11T08:08:30.331Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
